ansible==13.2.0
ansible-core==2.20.1
asgiref==3.11.0
attrs==25.4.0
certifi==2026.1.4
cffi==2.0.0
charset-normalizer==3.4.4
cryptography==46.0.3
Django==6.0.1
docker==7.1.0
h11==0.16.0
idna==3.11
Jinja2==3.1.6
MarkupSafe==3.0.3
outcome==1.3.0.post0
packaging==25.0
pycparser==2.23
PySocks==1.7.1
PyYAML==6.0.3
requests==2.32.5
resolvelib==1.2.1
selenium==4.39.0
setuptools==80.9.0
sniffio==1.3.1
sortedcontainers==2.4.0
sqlparse==0.5.5
trio==0.32.0
trio-websocket==0.12.2
typing_extensions==4.15.0
urllib3==2.6.3
websocket-client==1.9.0
wheel==0.45.1
wsproto==1.3.2
